## tracker-log

tracker-log

## Synopsis

    gboolean            tracker_log_init                    (gint verbosity,
                                                             gchar **used_filename);
    void                tracker_log_shutdown                (void);

## Description

## Details

### tracker_log_init ()

    gboolean            tracker_log_init                    (gint verbosity,
                                                             gchar **used_filename);

`verbosity` : |
`used_filename` : |
Returns : |

### tracker_log_shutdown ()

    void                tracker_log_shutdown                (void);